Bug 441821 - Add wacomexpresskeys package to RHEL-4 comps
Summary: Add wacomexpresskeys package to RHEL-4 comps
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: comps   
(Show other bugs)
Version: 4.7
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Daniel Mach
QA Contact: Robert M Williams
URL:
Whiteboard:
Keywords:
Depends On: 439062
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-10 13:03 UTC by Daniel Mach
Modified: 2008-07-24 19:06 UTC (History)
0 users

Fixed In Version: RHBA-2008-0655
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 19:06:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0655 normal SHIPPED_LIVE comps bug fix and enhancement update 2008-07-23 15:44:48 UTC

Description Daniel Mach 2008-04-10 13:03:44 UTC
Wacomexpresskeys is a new package for rhel 4.7.
Comps need to be updated to include this package.

Comment 2 Daniel Mach 2008-04-10 13:19:32 UTC
Wacomexpresskeys has been added to comps.

Comment 6 errata-xmlrpc 2008-07-24 19:06:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0655.html


Note You need to log in before you can comment on or make changes to this bug.